powered by Jive Software

JingleNodes

I am currently running Openfire 3.8.1 and I am having a heck of a time with this installation. attached is my screenshot of the “admin.item.jn” erorr i saw this issue:

https://code.google.com/p/jinglenodes/issues/detail?id=19 and http://community.igniterealtime.org/thread/44095 these versions were quite some time ago is there no current fix in 3.8.1? any help would be greatly appreciated.